body {
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  color: #161400;
  position: relative;
}

body, h1, h2, h3, p, a, span, div, i, img {
  margin: 0;
  padding: 0;
}

h1 {
  font-size: 43px;
  font-weight: 800;
}

h2 {
  font-size: 34px;
  font-weight: 800;
  z-index: 99999;
}

h3 {
  font-size: 21px;
  font-weight: 700;
  text-align: center;
}

section {
  margin-bottom: 160px;
}

.container  {
  padding: 0 5%;
}

.block {
    opacity: 0;
}

.polygon1 {
  background: url(../img/R1.png) no-repeat center center / cover;
  height: 2150px;
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  width: 63.5%;
  z-index: 0;
}

.header {
  padding-top: 55px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
}

.logo, .logo-mobile {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  z-index: 9999;
}

.logo-mobile {
  color: #fff;
  margin-right: auto;
}

.logo img, .logo-mobile img {
  width: 45px;
  margin-right: 15px;
}

.logo__text p {
  font-weight: 800;
}

.logo__text span{
  font-size: 12px;
}

.nav {
  margin-left: auto;
}

.menu {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  list-style: none;
  margin-left: auto;

}

.menu li {
  margin-right: 40px;
  z-index: 0
}

.menu li a {
  color: #fff;
  text-decoration: none;
  transition: all 0.3s ease;
}

.menu li a:hover, .contact__item:hover {
  color: #FFCC48;
  text-decoration: none;
}

.contact {
  z-index: 0;
  margin-left: 65px;

}

.contact__item {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  color: #fff;
  margin-bottom: 10px;
  text-decoration: none;
  transition: all 0.3s ease;
}

.contact__item i {
  margin-right: 12px;
  display: block;
  margin-block-start: 7px;
  color: #fff;
}

i.fa-phone-square-alt {
    color: #00e916 !important;
    font-size: 21px;
    margin-block-start: 4px !important;
}

.contact__item p {
  font-size: 20px;
  font-weight: 800;
}


.head h1 {
  width: 40%;
  margin-top: 120px;
  line-height: 1.3em;
}

.head p {
  width: 44%;
  font-size: 15px;
  margin-top: 20px;
  line-height: 1.8em;
}

.btn {
  padding: 18px 75px;
  background: linear-gradient(45deg, #FFCC48, #FFA901);
  font-size: 18px;
  font-weight: 700;
  border-radius: 33px;
  color: #fff;
  text-decoration: none;
  box-shadow: 0px 6px 34px rgba(255, 168, 0, 0.5);
  transition: all 0.5s ease;
  z-index: 9999;
}

.btn:hover {
  text-decoration: none;
  box-shadow: none;
  background: linear-gradient(45deg, #FFC738, #EE9E04);
}

.btn-head {
   margin-top: 52px;
}

.car  {
  position: absolute;
  top: 120px;
  right: 0;
  width: 55%;
}

.add {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  margin-top: 13%;
}

.mail {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  opacity: 0.5;
  align-items: center;
  font-size: 14px;
}

.mail div {
  width: 80px;
  height: 1px;
  margin: 0 30px;
  background: #161400;
  opacity: 0.5;
  margin-top: 2px;
}

.mail span {
  margin-left: 30px;
}

.desc {
  font-family: 'Gabriela', serif;
  font-size: 16px;
  margin-left: auto;
  z-index: 0;
  color: #fff
}

.desc span {
  margin-left: 87px;
  margin-top: 4px;
  display: block;

}

.services-list {
  margin-top: 65px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;


}

.services-item {
  text-align: center;
  width: 23%;
  height: 400px;
  box-shadow: 0px 4px 34px rgba(0, 25, 89, 0.37);
  border-radius: 7px;
  background: #fff;
  z-index: 0;
  position: relative;
}

.services-item img {
  position: absolute;
  top: 90px;
  left: 0;
  right: 0;
  margin: auto;

}

.services-item p {
  width: 260px;
  font-size: 21px;
  font-weight: 700;
  margin: 0 auto;
  margin-bottom: 25px;
  margin-top: 255px;
}

.btn1 {
  padding: 8px 40px;
  border: 1.5px solid #FFA800;
  color: #FFA800;
  transition: all 0.5s ease;
  border-radius: 23px;
  text-decoration: none;
  font-weight: 700;
  font-size: 12px;
  background: none;
 }

 .btn1:hover {
  color: #fff;
  text-decoration: none;
  background: #FFA800;
}

.advantages .heading {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.advantages .heading p{
 color: #6481CC;
 font-family: 'Gabriela', serif;
 font-size: 16px;
 margin-right: 12%;
}

.advantages-list {
  margin-top: 105px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
}

.advantages__item {
  text-align: center;
  width: 23%;
  position: relative;
}

.advantages__item img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
    height: auto;
    width: 150px;
}

.advantages__item h3 {
  margin: 170px 0 20px;
}

.advantages__item p {
  width: 88%;
  font-size: 16px;
  text-align: center;
  margin: 0 auto;
}

.gallery h2 {
  margin-bottom: 65px;
}

.gallery ul {         
  padding:0 0 0 0;
  margin:0 0 0 0;
}
.gallery ul li {     
  list-style:none;
  margin-bottom:25px;           
}
.gallery ul li img {
  cursor: pointer;
  transition: opacity 0.5s;
  border-radius: 7px;
  transition: all 0.5s ease;
}
.gallery ul li img:hover {
  transform: scale(1.03);
}
.overlay{
  height: 100%;
  width: 100%;
  position: fixed; 
  z-index: 1; 
  left: 0;
  top: 0;
  background-color: rgba(0,0,0, 0.6);
  display: none;
}
.overlay .closebtn {
  position: absolute;
  z-index: 99999999;
  top: -20px;
  right: -30px;
  font-size: 40px;
  color: #f1f1f1;
  text-decoration: none;
}
.prev,
.next {
  outline: none;
  text-decoration: none;
  cursor: pointer;
  position: absolute;
  z-index: 3;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}
.bigImage{
  height: 100%;
  width: 100%;
  position: relative;
  border-radius: 10px;
}
.content {
  top: 20px;
  position: relative;
  margin: auto;
  padding: 0;
  width: 65%;
  max-width: 1200px;
}
.imageTitle{
  text-align: center;
  padding: 2px;
  height: 25px;
  position: relative;
  background-color: rgba(0,0,0,0.8);
  color: #fff;
  font-size: 15px;
}

.galleryContainer img {
  height: 170px;
}

.galleryContainer li {
  display: inline-block;
}

.btn-gallery {
  margin-top: 30px;
  margin-left: auto;
}

.owl-carousel .item {
  width: 210px;
  height: 110px;
  background: #fff;
  box-shadow: 0px 3px 23px rgba(57, 81, 157, 0.29);
  border-radius: 7px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin: 0 auto;
}

.owl-carousel {
  z-index: 0;
}

.owl-stage {
  height: 130px;
  margin-top: 20px;
  transform: none;
}

.owl-carousel .item img {
  height: 65px;
  width: auto;
}

.partners h2 {
  margin-bottom: 35px;
  z-index: 999;
}


.footer {
  background: #6481CC;
  padding: 60px 0 50px;
  color: #fff;
  align-items: center
}

.footer .contact__item {
  margin-left: 30px;
}

.footer__flex{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: flex-start;
}

.credits {
  font-size: 12px;
  text-align: center;
  opacity: 0.5
} 







.mobile-menu {
  position: fixed;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding: 0 5%;
  top: 0;
  background-color: #6481CC;
  left: 0;
  right: 0;
  height: 70px;
  z-index: 1;
  display: none;
}
.mobile-menu__btn {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 35px;
  height: 30px;
  cursor: pointer;
  transition: 0.4s;
}
.mobile-menu__icon {
  display: block;
  position: relative;
  background: white;
  width: 90%;
  height: 4px;
  transition: 0.4s;
}
.mobile-menu__icon::after, .mobile-menu__icon::before {
  content: "";
  display: block;
  position: absolute;
  background: white;
  width: 100%;
  height: 4px;
  transition: 0.4s;
}
.mobile-menu__icon::after {
  top: 8px;
}
.mobile-menu__icon::before {
  top: -8px;
}
.mobile-menu__container {
  position: fixed;
  text-align: center;
  align-items: center;
  justify-content: center;
  top: 70px;
  left: 0;
  right: 0;
  z-index: 999;
  height: 0;
  opacity: 1;
  transition: 0.5s;
  transition-delay: 0.2s;
  overflow: hidden;
  background-color: #6481CC;
  opacity: 0.95;
}
.mobile-menu__list {
  transition: 0.5s;
  transition-delay: 0.5s;
  list-style: none;
  padding-left: 0;
  margin-top: 10%;
}
.mobile-menu li {
  font-size: 26px;
  padding-bottom: 15px;
}
.mobile-menu li a {
  text-decoration: none;
  color: #fff;
}
.mobile-menu__checkbox {
  display: none;
}
.mobile-menu__checkbox:checked ~ .mobile-menu__nav {
  opacity: 1;
  transition-delay: 0s;
}
.mobile-menu__checkbox:checked ~ .mobile-menu__container {
  height: 100%;
  transition-delay: 0s;
}
.mobile-menu__checkbox:checked ~ .mobile-menu__btn .mobile-menu__icon {
  background: transparent;
}
.mobile-menu__checkbox:checked ~ .mobile-menu__btn .mobile-menu__icon::before, .mobile-menu__checkbox:checked ~ .mobile-menu__btn .mobile-menu__icon::after {
  top: 0;
}
.mobile-menu__checkbox:checked ~ .mobile-menu__btn .mobile-menu__icon::after {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
.mobile-menu__checkbox:checked ~ .mobile-menu__btn .mobile-menu__icon::before {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}








.box {
  width: 40%;
  margin: 0 auto;
  background: rgba(255,255,255,0.2);
  padding: 15px;
  border: 2px solid #fff;
  border-radius: 5px/5px;
  background-clip: padding-box;
  text-align: center;
}

.overlay-popup {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.5);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  z-index: 999;
}
.overlay-popup:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 0 auto;
  padding: 30px 30px 40px 30px;
  background: #fff;
  border-radius: 5px;
  width: 30%;
  position: relative;
  transition: all 5s ease-in-out;
  text-align: center;
  margin-top: 35px;
}

.popup h3 {
  margin-bottom: 20px;
} 

.input {
  width: 90%;
  margin-bottom: 20px;
  height: 40px;
  border-radius: 7px;
  padding-left: 20px;
  font-size: 14px;
  border: 1px solid #6481CC;
  box-shadow: inset 1px 1px 5px rgba(100, 129, 204, 0.56);
}

.popup .close {
  position: absolute;
  top: 15px;
  right: 25px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #FFA800;
}

.content-popup p {
    margin-top: 15px;
    font-size: 13px;
    opacity: 0.8;
    margin-bottom: 5px;
} 

.content-popup a {
    color: #161400;
    font-size: 15px;
    transition: all 0.3s ease;
}

.content-popup a:hover {
    color: #FFA800;
}


@media screen and (max-width: 700px){
  .box{
    width: 70%;
  }
  .popup{
    width: 70%;
  }
}


span.wpcf7-not-valid-tip {
    margin-top: -20px;
}
/*
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing, div.wpcf7-mail-sent-ok {
    color: #fff;
}*/

.call {
    display: flex;
    width: 200px;
    position: relative;
    height: 35px;
    border: 2px solid #FFA800;
    border-radius: 20px;
    background: #fff;
    line-height: 35px;
    position:fixed;
    right: 20px;
    bottom: 20px;
    z-index: 1;
    box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.35) ;
    opacity: 0;
    transition: all 0.5s ease;
}

.call__ico {
    position: absolute;
    left: 0;
    top: 0;
    background: #FFA800;
    width: 35px;
    height: 35px;
    text-align: center;
    color: #fff;
    line-height: 35px;
    border-radius: 50%;
}

.call a {
    margin-left: 50px;
    font-size: 14px;
    color: #161400;
    text-decoration: none;
    font-weight: 700;
}

.show {
   opacity: 1;
}












@media screen and (max-width: 1470px) {
  .polygon1 {
    width: 71%;
    height: 2020px;
  }
  
  .car {
    width: 60%;
  }

  .desc {
    margin-top: -70px;
  }
  .services-item img {
    width: 85%;
  }

  .services-item span {
    display: block;
    margin-top: -55px;
  }

  .services-item p {
    margin-top: 250px;
    margin-bottom: 40px;
  }

  .services-item {
  }
  
  .footer .menu li:nth-child(3) {
    width: 96px;
  }
    
} 

@media screen and (max-width: 1240px) {
  h1 {
    font-size: 37px;
  }

  h2 {
    font-size: 30px;
  }

  .polygon1 {
    height: 1700px;
  }

  .contact {
    margin-left: 5px;
  }

  .menu li {
    margin-right: 35px;
  }
  
  .services-list, .advantages-list {
    display: block;
    text-align: center;
  }

  .services-item, .advantages__item {
    width: 325px;
    display: inline-block;
    margin: 15px 15px;
  }

  

  .advantages .heading p {
    margin-right: 0;
  }

  .advantages__item{
    margin-top: 50px;
  }
  
  .advantages-list {
    margin-top: 30px;
  } 
  
  .contact__item p {
    font-size: 16px;
}
}

@media screen and (max-width: 1050px) {
  .mobile-menu {
    display: flex;
  }
  
  .contact__item p {
    font-size: 20px;
}

  .header .nav, .header .logo, .polygon1, .header .contact {
    display: none;
  }

  .contact-mobile {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    margin-left: auto;
  }
 
  .contact-mobile .contact__item {
    margin-right: 30px;
    margin-top: 10px;
  }

  .car {
    right: -150px;
    top: 150px;
  }

  .head h1 {
    width: 52%;
    line-height: 1.1em;
  }
  
  .head p {
    width: 61%;
  }

  .desc {
    margin-top: -40px;
    color: #6481CC;
    font-size: 14px;
  }

  .galleryContainer img {
    height: 120px;
  }
  
  .advantages .heading {
    flex-direction: column;
    align-items: flex-start;
  }

  .advantages .heading h2{
    margin-bottom: 10px;
  }

  .footer__flex {
    flex-direction: column;
    justify-content: center;
    align-items:center;
  }

  .footer__flex .nav {
    margin-left: 0;
  }
  
  .footer__flex .contact, .footer__flex .contact a {
    margin-left: 0;
  }

  .footer .contact .contact__item:nth-child(1) {
    margin-left: 35px;
  }
  
}

@media screen and (max-width: 800px) {
  
  .logo-mobile img {
    width: 30px;
  } 

  .logo-mobile p {
    font-size: 13px;
  }

  .logo-mobile span {
    display: none;
  }

  .mobile-menu__item {
    font-size: 21px;
  }

  .car {
    display: none;
  }
  
  .add {
    display: block;
  }

  .desc {
    margin-top: 20px;
    opacity: 0.6
  }

  .head h1 {
    width: 65%;
  }

  .head p {
    width: 85%;
  }

  .container.first {
    background: url(../img/mers1.jpg) no-repeat center top;
  }


  h1 {
    font-size: 30px;
  }

  h2 {
    font-size: 24px;
  }

  .btn {
    padding: 14px 55px;
    background: linear-gradient(45deg, #FFCC48, #FFA901);
    font-size: 15px;
    font-weight: 700;
    border-radius: 33px;
    color: #fff;
    text-decoration: none;
    box-shadow: 0px 6px 34px rgba(255, 168, 0, 0.5);
    transition: all 0.5s ease;
    z-index: 9999;
  }

  .contact-mobile {
    display: block;
  }

  

}

@media screen and (max-width: 800px) {
  .head h1 {
    width: 84%;
  }

  .head p {
    width: 100%;
  }
}


@media screen and (max-width: 600px) {
  .galleryContainer img {
    height: 100px;
  }
  
  .contact-mobile p, .contact-mobile i {
    font-size: 14px;
    
  }
  .contact-mobile i {
      margin-block-start: 3px;
  }
  
}

@media screen and (max-width: 480px) {
  .footer .menu {
    flex-direction: column;
    text-align: center;
  }

  .footer .menu li {
    margin: 10px 0;
  }

  .menu {
    margin-left: -30px;
  }
}

@media screen and (max-width: 440px) { 
  .header .logo-mobile p {
    display: none;
  }

  .head h1 {
    font-size: 27px;
    width: 100%;
  }
  
  .contact-mobile p, .contact-mobile i {
    font-size: 20px;
  }
}

@media screen and (max-width: 380px) {
  .services-item, .advantages__item {
    width: 90%;
  }

  .galleryContainer img {
    height: auto;
    width: 100%;
  }

  .gallery .overlay {
    display: none !important; 
  }
  
  .contact-mobile p, .contact-mobile i {
    font-size: 16px;
  }
}






